.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.694000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.479520px;}
.lsf{letter-spacing:-0.144480px;}
.ls1d{letter-spacing:-0.144000px;}
.lsc{letter-spacing:-0.067200px;}
.ls4{letter-spacing:-0.037920px;}
.ls6{letter-spacing:-0.024000px;}
.lse{letter-spacing:-0.014880px;}
.ls19{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.005280px;}
.ls1{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.004800px;}
.ls15{letter-spacing:0.005280px;}
.ls14{letter-spacing:0.009600px;}
.ls0{letter-spacing:0.012400px;}
.ls17{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.014880px;}
.ls9{letter-spacing:0.019200px;}
.ls11{letter-spacing:0.024000px;}
.ls5{letter-spacing:0.028800px;}
.ls8{letter-spacing:0.033600px;}
.ls1b{letter-spacing:0.038400px;}
.ls12{letter-spacing:0.043200px;}
.ls1c{letter-spacing:0.048000px;}
.lsd{letter-spacing:0.048480px;}
.lsa{letter-spacing:0.072000px;}
.ls1a{letter-spacing:0.096000px;}
.lsb{letter-spacing:0.115200px;}
.ls16{letter-spacing:0.280000px;}
.ls2{letter-spacing:0.479520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-2.803200px;}
.ws2{word-spacing:-2.798400px;}
.ws28{word-spacing:-0.600000px;}
.ws0{word-spacing:-0.576000px;}
.ws18{word-spacing:-0.499680px;}
.ws35{word-spacing:-0.499200px;}
.ws26{word-spacing:-0.465600px;}
.ws12{word-spacing:-0.445920px;}
.ws1f{word-spacing:-0.441600px;}
.ws16{word-spacing:-0.432000px;}
.ws5{word-spacing:-0.403680px;}
.ws22{word-spacing:-0.398400px;}
.ws25{word-spacing:-0.364800px;}
.ws14{word-spacing:-0.349920px;}
.wsd{word-spacing:-0.345600px;}
.ws1d{word-spacing:-0.331200px;}
.ws2a{word-spacing:-0.307200px;}
.ws2f{word-spacing:-0.302400px;}
.ws11{word-spacing:-0.297600px;}
.ws10{word-spacing:-0.288000px;}
.ws1c{word-spacing:-0.283680px;}
.wsf{word-spacing:-0.268800px;}
.wsa{word-spacing:-0.249600px;}
.ws20{word-spacing:-0.244800px;}
.ws4{word-spacing:-0.225600px;}
.ws21{word-spacing:-0.220800px;}
.ws23{word-spacing:-0.216000px;}
.ws15{word-spacing:-0.201600px;}
.ws32{word-spacing:-0.196800px;}
.wsc{word-spacing:-0.177120px;}
.ws2b{word-spacing:-0.163200px;}
.ws2c{word-spacing:-0.158400px;}
.ws2d{word-spacing:-0.139200px;}
.ws31{word-spacing:-0.129600px;}
.wsb{word-spacing:-0.124320px;}
.ws30{word-spacing:-0.105600px;}
.ws1e{word-spacing:-0.096000px;}
.ws7{word-spacing:-0.086400px;}
.ws29{word-spacing:-0.081600px;}
.ws2e{word-spacing:-0.076800px;}
.ws8{word-spacing:-0.058080px;}
.ws33{word-spacing:-0.057600px;}
.ws17{word-spacing:-0.052800px;}
.ws34{word-spacing:-0.028800px;}
.ws1a{word-spacing:-0.005280px;}
.ws3{word-spacing:0.000000px;}
.ws9{word-spacing:0.005280px;}
.ws6{word-spacing:0.009600px;}
.ws13{word-spacing:0.019200px;}
.ws24{word-spacing:0.043200px;}
.ws27{word-spacing:0.052800px;}
.ws1{word-spacing:0.081120px;}
.wse{word-spacing:0.163200px;}
.ws1b{word-spacing:1.833120px;}
._8{margin-left:-5.784000px;}
._9{margin-left:-4.675200px;}
._4{margin-left:-3.398400px;}
._2{margin-left:-1.550400px;}
._b{width:1.459200px;}
._6{width:17.712000px;}
._3{width:32.786400px;}
._7{width:46.036800px;}
._1{width:49.924800px;}
._5{width:51.360000px;}
._a{width:53.000000px;}
._0{width:63.552000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.y28{bottom:-16.133750px;}
.y27{bottom:5.535427px;}
.y23{bottom:6.189319px;}
.y26{bottom:27.204605px;}
.y25{bottom:48.873782px;}
.y1{bottom:89.703261px;}
.y21{bottom:135.527059px;}
.y20{bottom:163.644706px;}
.y1f{bottom:219.880000px;}
.y1e{bottom:242.374118px;}
.y1d{bottom:270.491765px;}
.y1c{bottom:298.609412px;}
.y1b{bottom:351.470588px;}
.y1a{bottom:376.401569px;}
.y43{bottom:385.399216px;}
.y19{bottom:401.145098px;}
.y42{bottom:407.893333px;}
.y18{bottom:425.888627px;}
.y17{bottom:450.632157px;}
.y41{bottom:464.128627px;}
.y16{bottom:478.749804px;}
.y40{bottom:486.622745px;}
.y15{bottom:506.867451px;}
.y3f{bottom:509.116863px;}
.y3e{bottom:537.234510px;}
.y14{bottom:559.728627px;}
.y13{bottom:582.222745px;}
.y12{bottom:606.966275px;}
.y3d{bottom:610.340392px;}
.y11{bottom:631.709804px;}
.y10{bottom:659.827451px;}
.y29{bottom:663.888889px;}
.y3c{bottom:666.575686px;}
.y3b{bottom:666.575842px;}
.yf{bottom:682.321569px;}
.y3a{bottom:694.693490px;}
.ye{bottom:710.439216px;}
.y39{bottom:717.187607px;}
.y38{bottom:739.681725px;}
.y37{bottom:762.175842px;}
.yd{bottom:762.925490px;}
.y36{bottom:784.669960px;}
.yc{bottom:785.419608px;}
.yb{bottom:807.913725px;}
.y35{bottom:812.787607px;}
.ya{bottom:830.407843px;}
.y9{bottom:858.525490px;}
.y34{bottom:869.022745px;}
.y0{bottom:878.676471px;}
.y8{bottom:881.019608px;}
.y33{bottom:891.516863px;}
.y7{bottom:898.929299px;}
.y32{bottom:914.010980px;}
.y6{bottom:927.046946px;}
.y31{bottom:942.128627px;}
.y30{bottom:964.622745px;}
.y5{bottom:979.533221px;}
.y4{bottom:1007.650868px;}
.y2f{bottom:1011.860392px;}
.y2e{bottom:1034.354510px;}
.y3{bottom:1035.768515px;}
.y2d{bottom:1059.098039px;}
.y2c{bottom:1081.592157px;}
.y2{bottom:1088.254790px;}
.y2b{bottom:1109.709804px;}
.y24{bottom:1112.805166px;}
.y2a{bottom:1137.827451px;}
.y22{bottom:1190.412856px;}
.h1{height:0.781046px;}
.h6{height:33.828966px;}
.h2{height:49.296875px;}
.h3{height:53.250000px;}
.h5{height:56.367839px;}
.h4{height:59.156250px;}
.h8{height:66.663020px;}
.h7{height:84.551758px;}
.h9{height:416.297386px;}
.h0{height:1237.176471px;}
.w1{width:282.738562px;}
.w4{width:411.611111px;}
.w2{width:653.695617px;}
.w3{width:727.323378px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x3{left:66.316876px;}
.x2{left:69.299222px;}
.x4{left:101.557661px;}
.x5{left:105.534902px;}
.x7{left:126.529412px;}
.x8{left:149.245565px;}
.x6{left:161.770196px;}
.x0{left:222.598039px;}
.xa{left:449.882353px;}
.xb{left:667.138039px;}
.x1{left:703.835005px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.409297pt;}
.lsf{letter-spacing:-0.123322pt;}
.ls1d{letter-spacing:-0.122912pt;}
.lsc{letter-spacing:-0.057359pt;}
.ls4{letter-spacing:-0.032367pt;}
.ls6{letter-spacing:-0.020485pt;}
.lse{letter-spacing:-0.012701pt;}
.ls19{letter-spacing:-0.012291pt;}
.ls13{letter-spacing:-0.008194pt;}
.ls7{letter-spacing:-0.004507pt;}
.ls1{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.004097pt;}
.ls15{letter-spacing:0.004507pt;}
.ls14{letter-spacing:0.008194pt;}
.ls0{letter-spacing:0.010584pt;}
.ls17{letter-spacing:0.012291pt;}
.ls10{letter-spacing:0.012701pt;}
.ls9{letter-spacing:0.016388pt;}
.ls11{letter-spacing:0.020485pt;}
.ls5{letter-spacing:0.024582pt;}
.ls8{letter-spacing:0.028679pt;}
.ls1b{letter-spacing:0.032777pt;}
.ls12{letter-spacing:0.036874pt;}
.ls1c{letter-spacing:0.040971pt;}
.lsd{letter-spacing:0.041380pt;}
.lsa{letter-spacing:0.061456pt;}
.ls1a{letter-spacing:0.081941pt;}
.lsb{letter-spacing:0.098330pt;}
.ls16{letter-spacing:0.238996pt;}
.ls2{letter-spacing:0.409297pt;}
.ws19{word-spacing:-2.392690pt;}
.ws2{word-spacing:-2.388592pt;}
.ws28{word-spacing:-0.512134pt;}
.ws0{word-spacing:-0.491649pt;}
.ws18{word-spacing:-0.426505pt;}
.ws35{word-spacing:-0.426095pt;}
.ws26{word-spacing:-0.397416pt;}
.ws12{word-spacing:-0.380618pt;}
.ws1f{word-spacing:-0.376931pt;}
.ws16{word-spacing:-0.368736pt;}
.ws5{word-spacing:-0.344564pt;}
.ws22{word-spacing:-0.340057pt;}
.ws25{word-spacing:-0.311377pt;}
.ws14{word-spacing:-0.298676pt;}
.wsd{word-spacing:-0.294989pt;}
.ws1d{word-spacing:-0.282698pt;}
.ws2a{word-spacing:-0.262213pt;}
.ws2f{word-spacing:-0.258115pt;}
.ws11{word-spacing:-0.254018pt;}
.ws10{word-spacing:-0.245824pt;}
.ws1c{word-spacing:-0.242137pt;}
.wsf{word-spacing:-0.229436pt;}
.wsa{word-spacing:-0.213048pt;}
.ws20{word-spacing:-0.208951pt;}
.ws4{word-spacing:-0.192562pt;}
.ws21{word-spacing:-0.188465pt;}
.ws23{word-spacing:-0.184368pt;}
.ws15{word-spacing:-0.172077pt;}
.ws32{word-spacing:-0.167980pt;}
.wsc{word-spacing:-0.151182pt;}
.ws2b{word-spacing:-0.139300pt;}
.ws2c{word-spacing:-0.135203pt;}
.ws2d{word-spacing:-0.118815pt;}
.ws31{word-spacing:-0.110621pt;}
.wsb{word-spacing:-0.106114pt;}
.ws30{word-spacing:-0.090136pt;}
.ws1e{word-spacing:-0.081941pt;}
.ws7{word-spacing:-0.073747pt;}
.ws29{word-spacing:-0.069650pt;}
.ws2e{word-spacing:-0.065553pt;}
.ws8{word-spacing:-0.049575pt;}
.ws33{word-spacing:-0.049165pt;}
.ws17{word-spacing:-0.045068pt;}
.ws34{word-spacing:-0.024582pt;}
.ws1a{word-spacing:-0.004507pt;}
.ws3{word-spacing:0.000000pt;}
.ws9{word-spacing:0.004507pt;}
.ws6{word-spacing:0.008194pt;}
.ws13{word-spacing:0.016388pt;}
.ws24{word-spacing:0.036874pt;}
.ws27{word-spacing:0.045068pt;}
.ws1{word-spacing:0.069241pt;}
.wse{word-spacing:0.139300pt;}
.ws1b{word-spacing:1.564671pt;}
._8{margin-left:-4.936971pt;}
._9{margin-left:-3.990547pt;}
._4{margin-left:-2.900726pt;}
._2{margin-left:-1.323354pt;}
._b{width:1.245510pt;}
._6{width:15.118192pt;}
._3{width:27.985044pt;}
._7{width:39.295009pt;}
._1{width:42.613637pt;}
._5{width:43.838661pt;}
._a{width:45.238494pt;}
._0{width:54.245222pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.y28{bottom:-13.771067pt;}
.y27{bottom:4.724800pt;}
.y23{bottom:5.282933pt;}
.y26{bottom:23.220667pt;}
.y25{bottom:41.716533pt;}
.y1{bottom:76.566800pt;}
.y21{bottom:115.680000pt;}
.y20{bottom:139.680000pt;}
.y1f{bottom:187.680000pt;}
.y1e{bottom:206.880000pt;}
.y1d{bottom:230.880000pt;}
.y1c{bottom:254.880000pt;}
.y1b{bottom:300.000000pt;}
.y1a{bottom:321.280000pt;}
.y43{bottom:328.960000pt;}
.y19{bottom:342.400000pt;}
.y42{bottom:348.160000pt;}
.y18{bottom:363.520000pt;}
.y17{bottom:384.640000pt;}
.y41{bottom:396.160000pt;}
.y16{bottom:408.640000pt;}
.y40{bottom:415.360000pt;}
.y15{bottom:432.640000pt;}
.y3f{bottom:434.560000pt;}
.y3e{bottom:458.560000pt;}
.y14{bottom:477.760000pt;}
.y13{bottom:496.960000pt;}
.y12{bottom:518.080000pt;}
.y3d{bottom:520.960000pt;}
.y11{bottom:539.200000pt;}
.y10{bottom:563.200000pt;}
.y29{bottom:566.666667pt;}
.y3c{bottom:568.960000pt;}
.y3b{bottom:568.960133pt;}
.yf{bottom:582.400000pt;}
.y3a{bottom:592.960133pt;}
.ye{bottom:606.400000pt;}
.y39{bottom:612.160133pt;}
.y38{bottom:631.360133pt;}
.y37{bottom:650.560133pt;}
.yd{bottom:651.200000pt;}
.y36{bottom:669.760133pt;}
.yc{bottom:670.400000pt;}
.yb{bottom:689.600000pt;}
.y35{bottom:693.760133pt;}
.ya{bottom:708.800000pt;}
.y9{bottom:732.800000pt;}
.y34{bottom:741.760000pt;}
.y0{bottom:750.000000pt;}
.y8{bottom:752.000000pt;}
.y33{bottom:760.960000pt;}
.y7{bottom:767.286933pt;}
.y32{bottom:780.160000pt;}
.y6{bottom:791.286933pt;}
.y31{bottom:804.160000pt;}
.y30{bottom:823.360000pt;}
.y5{bottom:836.086933pt;}
.y4{bottom:860.086933pt;}
.y2f{bottom:863.680000pt;}
.y2e{bottom:882.880000pt;}
.y3{bottom:884.086933pt;}
.y2d{bottom:904.000000pt;}
.y2c{bottom:923.200000pt;}
.y2{bottom:928.886933pt;}
.y2b{bottom:947.200000pt;}
.y24{bottom:949.842067pt;}
.y2a{bottom:971.200000pt;}
.y22{bottom:1016.084613pt;}
.h1{height:0.666667pt;}
.h6{height:28.874933pt;}
.h2{height:42.077667pt;}
.h3{height:45.451883pt;}
.h5{height:48.113134pt;}
.h4{height:50.493201pt;}
.h8{height:56.900653pt;}
.h7{height:72.169701pt;}
.h9{height:355.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:241.333333pt;}
.w4{width:351.333333pt;}
.w2{width:557.966133pt;}
.w3{width:620.811587pt;}
.w0{width:816.000000pt;}
.x9{left:0.000000pt;}
.x3{left:56.605200pt;}
.x2{left:59.150800pt;}
.x4{left:86.685200pt;}
.x5{left:90.080000pt;}
.x7{left:108.000000pt;}
.x8{left:127.389520pt;}
.x6{left:138.080000pt;}
.x0{left:190.000000pt;}
.xa{left:384.000000pt;}
.xb{left:569.440000pt;}
.x1{left:600.762933pt;}
}
